body { margin:0; padding:0; background:url(../images/bg_3col.gif) repeat-y center top; font:62.5% verdana,sans-serif; color:#666;}

.main_bg { width:900px; height:auto; margin:0 auto;}

.left { float:left; height:auto; width:160px; padding:12px 20px 0 0;}

.logo_bg { width:160px; height:auto; float:left;}

.menu { width:160px; height:auto; float:left;}

.menu #currentpage a {background-color: #EEEEEE; color: #DD6600;}

.menu ul { list-style:none outside none; margin:0; padding:0;}

.menu ul li { width:160px; height:auto; float:left; float:left; text-align:right; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}

.menu ul li.header { border-top:1px solid #000000; color:#000; font-size:10px; font-weight:bold; padding:3px 1px; margin-top:15px;}

.menu ul li a { color:#0077AA; display:block; font:bold 10px Arial,Helvetica,sans-serif; padding:1px 0; text-decoration:none; width:100%;}

.menu ul li a:hover { background:#eee; color:#333;}



.center { width:480px; height:auto; float:left; padding:0 20px;}

.center h1 { border-top: 1px solid #000000; color: #DD6600; font-family: Helvetica,Arial,sans-serif; font-size: 20px; font-weight: bold; letter-spacing: -1px; margin:0 0 10px 0; padding: 4px 2px; text-transform: none; float:left; width:476px;}

.center h1 a { color:#0077AA; text-decoration:none;}

.center h1 a:hover { color:#DD6600; text-decoration:none;}

.center h1 span { color:#999;}

.project { width:480px; height:auto; float:left;}

.project_img { width:187px; height:auto; float:left; padding-right:10px;}

.project_text { width:340px; height:auto; float:left;}

.project_head { width:340px; height:auto; float:left; border-bottom:1px solid #000; color:#DD6600; cursor:default; padding-bottom:2px; font-weight:bold; font-family:Helvetica,Arial sans-serif; font-size:14px; font-weight:bold;}

.project_watch { width:340px; height:auto; float:left; font-size:10px; font-weight:bold; font-family:arial; color:#0077AA;}

.project_watch a { float:left; width:340px; height:auto; padding:4px 0; float:left; margin-right:5px; float:left; text-decoration:none; text-transform:uppercase; background:url(../images/arblue.gif) no-repeat right 5px; color:#0077AA; margin-bottom:10px; font-size:12px;}

.project_watch a:hover { text-decoration:none; color:#DD6600; background:url(../images/arorange.gif) no-repeat right 5px;}

.project_text_new { width:280px; height:auto; float:left; font-size:10px; color:#444; /*text-align:justify;*/ font-weight:normal; text-align:justify; }

.bar {background-color: #EEEEEE; display: block; height: 10px; margin: 8px 0; width: 480px; float:left;}

.right { cursor:pointer !important;  }

/*.right { width:170px; height:auto; float:right; padding-top:120px; background:url(../images/bg_tagline.gif) no-repeat right top;}*/

.right h1 {border-top: 1px solid #000000; color: #DD6600; font-family:Helvetica,Arial,sans-serif; font-size:20px; font-weight:bold; letter-spacing: -1px;   margin-bottom: 10px; margin-top: 10px; padding: 4px 2px; text-transform: capitalize; float:left; width:166px;}

.right_text { width:166px; height:auto; float:left; font-size:10px; margin-bottom:10px;}

.right_text p { float:left; padding-bottom:10px; margin:0;}

.right_text strong { font-size:12px;}

.right_text_img { width:166px; height:auto; float:left; text-align:center; padding-bottom:15px;}

.form_bg { width:166px; height:auto; float:left; padding:2px;}

.form_bg_new { width:166px; height:auto; float:left;}

.form_text span { color:#F00;}

.form_text { width:40px; height:auto; float:left; font-size:10px; color:#000; margin-bottom:10px;}

.form_text_area { width:126px; height:auto; float:left; margin-bottom:10px;}

.form_text_area_te { width:112px; height:22px; float:left; border:1px solid #ccc; background:#eee; padding:0 5px; font-size:10px;}

.form_button { width:auto; font-size:11px; font-family:Verdana; height:auto; float:left; padding:5px; background:#eee; border:1px solid #ccc; cursor:pointer;}



.bottom_bg { width:900px; height:auto; float:left; margin:15px 0; padding-bottom:20px; text-align:center;}

.bottom_bg a { color:#0077AA; text-decoration:none;}

.bottom_bg a:hover { color:#DD6600; text-decoration:none;}



.left_banner { width:160px; height:auto; float:left; text-align:right; padding:30px 20px 0 0;}

.right_banner { width:170px; height:auto; float:left;}



.home_img1 { width:480px; height:60px; line-height:33px; letter-spacing:-1px; font-size:18px; font-weight:bold; text-align:center; color:#DD6600; float:left; background:url(../images/tab_home.gif) no-repeat center top;}
.home_img { width:480px; height:60px; margin-top:-18px; line-height:33px; letter-spacing:-1px; font-size:20px; font-weight:bold; text-align:center; color:#DD6600; float:left; background:url(../images/tab_home.gif) no-repeat center top;}


.h1_center { text-align:center;}

.spe_bg { width:480px; height:auto; float:left;}

.spe_img { width:auto; float:left;}

.spe_text { width:380px; height:auto; float:left; font-size:10px; color:#444;}

.spe_text_new { width:340px; height:auto; float:left; font-size:10px; color:#444;}

.spe_text p { margin-bottom:15px; float:left; width:100%;}



.ste_bg { width:480px; height:auto; float:left;}

.ste_img { width:auto; float:left; padding-bottom:10px;}

.ste_text { width:275px; height:auto; float:left; font-size:10px; color:#444;}

.ste_text p { margin-bottom:10px; float:left; width:100%; font-weight:bold;}

.ste_text_new { width:480px; height:auto; float:left; font-size:10px; color:#444;}



.ste_form_bg { width:100%; height:auto; float:left; padding:2px;}

.ste_form_bg_new { width:100%; height:auto; float:left;}

.ste_form_text span { color:#F00;}

.ste_form_text { width:100%; height:auto; float:left; font-size:12px; color:#FFA500; margin-bottom:10px;}

.ste_form_text_area { width:100%; height:auto; float:left; margin-bottom:25px;}

.ste_form_text_area_te { width:70%; height:22px; float:left; border:1px solid #ccc; background:#eee; padding:0 5px; font-size:10px;}

.ste_form_text_area_te_new { width:70%; height:100px; float:left; border:1px solid #ccc; background:#eee; padding:5px; font-size:10px;}

.ste_form_button { width:auto; font-size:11px; font-family:Verdana; height:auto; float:left; padding:5px; background:#eee; border:1px solid #ccc; cursor:pointer;}



.jai_bg { width:480px; height:auto; float:left; padding-top:20px;}

.jai_img { width:auto; float:left; padding-bottom:10px;}

.jai_text { width:320px; height:auto; float:left; font-size:10px; color:#444;}

.jai_text p { padding-bottom:15px; float:left; width:100%; margin:0;}

.jai_watch { width:100%; float:left; height:auto; color:#666; font-size:16px; font-weight:bold; text-align:center; font-family:arial; padding:10px 0; letter-spacing:0;}

.jai_watch a { text-decoration:none; color:#0077AA;}

.jai_watch a:hover { text-decoration:none; color:#DD6600;}



.watch_bg { width:100%; float:left; height:auto;}

.watch_img { width:160px; height:auto; float:left;}

.watch_text { width:320px; height:auto; float:left;}

.watch_text h1 { margin:0; padding-bottom:10px; float:left; width:100%; font-family:arial; font-size:16px; font-weight:bold; color:#0077AA; border:0; letter-spacing:0;}

.watch_text h1 a { text-decoration:none; color:#0077AA;}

.watch_text h1 a:hover { text-decoration:none; color:#DD6600;}

.watch_text h1 p { margin:0; padding-bottom:10px; float:left; width:100%; font-size:10px;}



.arti_bg { width:100%; float:left; height:auto;}

.arti_bg a { width:97%; float:left; height:15px; border-bottom:1px dashed #CCCCCC; margin:0 10px 0 10px; background:url(../images/arblue.gif) no-repeat right 0px; text-decoration:none; font-weight:bold; color:#0077AA; margin-bottom:20px;}

.arti_bg a:hover { background:url(../images/arorange.gif) no-repeat right 0; text-decoration:none; color:#DD6600;}



.edi_te { width:100%; float:left; height:auto; border-bottom:1px dashed #CCCCCC; font-size:12px; color:#666; padding-bottom:5px; margin-bottom:15px; font-weight:bold; font-family:arial;}

.edi_te a { color:#0077AA; text-decoration:none;}

.edi_te a:hover { color:#DD6600; text-decoration:none;}

.edit_text { width:100%; float:left;}

.edit_text p { width:100%; float:left; padding-bottom:10px; margin:0; color:#333; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

.edit_text p span { color:#0077AA;}

.edit_text p a {text-decoration:none; color:#0077AA;}

.edit_text p a:hover {text-decoration:none; color:#DD6600;}



p { padding-bottom:20px; float:left; width:100%; margin:0; color:#444; text-align:justify; }

p a { color:#0077AA; text-decoration:none; float:left;}

p a:hover { color:#DD6600; text-decoration:none;}

.p_size { font-size:12px; letter-spacing:0.5px; line-height:16px;}

.style1 { color:#888; letter-spacing:0; font-size:13px;}

.style2 { color:#666;}

.style_dott {border-bottom:1px dashed #CCCCCC; padding-bottom:3px; margin-bottom:15px;}

.about_head { width:100%; float:left; height:auto; border-bottom:1px dashed #CCCCCC; font-size:14px; font-weight:bold; font-family:arial; padding-bottom:5px; color:#444; margin-bottom:20px;}

.about_video { width:100%; float:left; height:100% }

.about_text { width:100%; float:left;}

.about_text h1 { width:100%; float:left; margin-bottom:20px; border-bottom:1px solid #000; font-size:14px; font-weight:bold; font-family:arial; padding-bottom:3px; color:#444; border-top:0; letter-spacing:0;}



.about_img_bg { width:100%; float:left; height:auto; padding-bottom:20px; text-align:center;}



.video_see { width:100%; float:left; height:auto; text-align:center;}

.video_see a { color:#0077AA; text-decoration:none; font-weight:bold;}

.video_see a:hover { color:#DD6600; text-decoration:none;}



.video_text { width:100%; float:left; font-family: verdana; font-size: 11px;}

.video_text h1 { width:100%; float:left; margin-bottom:20px; border-bottom:1px solid #000; font-size:16px; font-weight:bold; font-family:arial; padding-bottom:3px; color:#DD6600; border-top:0; letter-spacing:0;}

.video_img { width:120px; height:auto; float:left;}

.video_te { width:360px; height:auto; float:left; color:#444;}

.video_te_new { width:480px; height:auto; float:left; color:#444;}



.vid_form_bg { width:100%; height:auto; float:left; padding:2px;}

.vid_form_bg_new { width:100%; height:auto; float:left;}

.vid_form_text span { color:#F00;}

.vid_form_text { width:40%; height:auto; float:left; font-size:12px; color:#000; margin-bottom:10px;}

.vid_form_text_area { width:60%; height:auto; float:left; margin-bottom:0px;}

.vid_form_text_area_te { width:70%; height:22px; float:left; border:1px solid #ccc; background:#eee; padding:0 5px; font-size:10px; margin-bottom:8px;}

.vid_form_text_area_te_new { width:70%; height:100px; float:left; border:1px solid #ccc; background:#eee; padding:5px; font-size:10px;}

.vid_form_text_area input { width:70%; }

.vid_form_text input[type="checkbox"], .vid_form_text_area input[type="checkbox"] { width:auto; }

.vid_form_text input[type="radio"], .vid_form_text_area input[type="radio"] { width:auto; }

.vid_check { width:100%; float:left; padding-bottom:5px; font-size:12px;}

.vid_form_button { width:auto; font-size:11px; font-family:Verdana; height:auto; float:left; padding:5px; background:#eee; border:1px solid #ccc; cursor:pointer;}



.behind_bg { background:url(../images/bg_2col.gif) repeat-y center top; float:left; width:100%;}

.one_by { width:170px; height:auto; float:left; font-size:24px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-weight:bold; color:#0099CC; padding:40px 0 20px 0;}



.home_img_page { width:480px; height:60px; line-height:33px; letter-spacing:-1px; font-size:20px; font-weight:bold; text-align:center; color:#DD6600; float:left; background:url(../images/tab_home.gif) no-repeat center top; margin-top:-20px; margin-bottom:10px;}

.home_img a { text-decoration:none; color:#DD6600; }

#nsu-signed-up-1 { margin-top:10px; color:#DB7116;font-size: 15px;  }
.nsu-error {color:#DB7116;}

.style1 {color: #009999;  font-family: Georgia,"Times New Roman",Times,serif; font-size: 24px; font-style: italic; font-weight: bold;}
#right h2 { margin: 0;}
.style2 { color: #0099CC;}

.form-section { list-style-type:none; }

#secondary.widget-area { width:100%; margin-right:0; clear:both;  }

.mobile_menu { display:none; }

.normal_menu { display:block; }

.cls_leftad { width:auto; height:Auto; display:inline-block; margin:5px 0px; }

.textwidget
{
	clear:both;
	float:left;
}

.cls_crdtit
{
	width:100%;
	height:auto;
	clear:both;
	float:left;
}
.cls_crdcont
{
	width:100%;
	height:auto;
	clear:both;
	float:left;
}
.cls_crdrow
{
	width:100%;
	height:auto;
	clear:both;
	float:left;
	margin:6px 0px;
	
}
.cls_crdrow label
{
	width:30%;
	height:auto;
	float:left;
}
.cls_crdrow select
{
	width:auto;
	height:20px;
	floaT:left;
}
.cls_divider
{
	padding:0px 10px;
	float:left;
	line-height:20px;
}
.cls_crdleft
{
	width:60%;
	float:left;
}
.pre_video
{
	width: 480px; height: 360px; max-width: 100%; max-height: 100%;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.pre_video {
    height: 360px;
    max-height: 100%;
    max-width: 100%;
    width: 480px;
}

}